summaryrefslogtreecommitdiffhomepage
path: root/subr/post_copy_etc.subr
diff options
context:
space:
mode:
Diffstat (limited to 'subr/post_copy_etc.subr')
-rw-r--r--subr/post_copy_etc.subr11
1 files changed, 11 insertions, 0 deletions
diff --git a/subr/post_copy_etc.subr b/subr/post_copy_etc.subr
new file mode 100644
index 00000000..fe48521b
--- /dev/null
+++ b/subr/post_copy_etc.subr
@@ -0,0 +1,11 @@
+#
+# . ./build.vars and set -o errexit -o noglob are assumed.
+#
+
+post_copy_etc() {
+ tar -C etc -cpf - midipix.sh README midipix_shortcut.vbs |\
+ tar -C ${PREFIX} -xpf -;
+ chmod +x ${PREFIX}/midipix.sh;
+};
+
+# vim:filetype=sh